	h1 {
	    text-align: center;
	    font-size: 24pt;
	}
	body, html {
		height: 100%;
		margin: 0px;
		font-family: Arial;
		font-size: 13px;
		/* background: #5c4330;*/ 
		/* background: #b48d6f; */
		/*url("../pic/bg-1.png");*/
		/* background: URL("../pic/2.png"); */
		background: URL("../pic/bg-lbrown.png");
	}
	td.header {
		background: URL("../pic/headpic.jpg");
		width: 1200px;
		height: 159px;
		border-top: 2px solid black;
		border-left: 2px solid black;
		border-right: 2px solid black;
	}
	.lw {
		width: 266px;
	}
	.rw {
		width: 314px;
	}
	.lcol {
		border-right: 2px solid black;
		border-left: 2px solid black;
	}
	.trcol {
		border-top: 2px solid black;
		border-right: 2px solid black;
	}
	.rcol {
		border-left: 2px solid black;
		border-right: 2px solid black;
		background: #e3c8a4;
	}
	div.textcont {
	    margin: 10px;
	    width: 908px;
	}
	td {
		vertical-align: top;
	}
	td.subhead {
		width: 1200px;
		height: 39px;
		border-top: 2px solid black;
		border-left: 2px solid black;
		border-right: 2px solid black;
	}
	div.contlink {
		float: left;
		background: URL("../pic/contlink.png");
		width: 266px;
		height: 39px;
	}
	div.running {
		float: left;
		background: #ac7f47;
		color: #fff3c1;
		width: 928px;
		padding-top: 10px;
		height: 29px;
		border-left: 2px solid black;
		
	}
	div.ldog {
		float: left;
		background: URL("../pic/left-m-dog.png");
		width: 266px;
		height: 154px;
		border-top: 2px solid black;
	
	}
	div.rdog {
		float: left;
		background: URL("../pic/right-m-dog.png");
		width: 314px;
		height: 185px;
		border-top: 2px solid black;
	
	}
	div.lbdog {
		float: left;
		background: URL("../pic/left-b-dog.png");
		width: 266px;
		height: 166px;
		border-top: 2px solid black;

	}
	div.chapters {
		float: left;
		background: URL("../pic/chapters.png");
		width: 266px;
		height: 48px;
		border-top: 2px solid black;
	
	}
	div.newshead {
		float: left;
		background: URL("../pic/newshead.png");
		width: 314px;
		height: 49px;
		border-top: 2px solid black;

	}
	div.newcontent {
		float: left;

		padding-top: 10px;
		padding-bottom: 20px;
		border-top: 2px solid black;

	}
	div.menu {
		float: left;
		width: 261px;
		padding-left: 5px;
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: 2px solid black;

	}
	.footer {
		border: 2px solid black;
		background: #caa97d;
		height: 170px;
	}
	.midcol {
		border-top: 2px solid black;
		
	}
	div.contact {
		float: left;
		width: 300px;
		height: 150px;
		padding-top: 8px;
		padding-left: 20px;
	
	}
	div.conpic {
		width: 100%;
		height: 46px;
		float: left;
		background: no-repeat URL("../pic/contacts.png");
	}
	div.about {
		margin-top: 20px;
		margin-left: 20px;
		float: left;
		width: 550px;

	}
	div.rights {
		float: right;
		margin-bottom: 3px;
		margin-right: 3px;

		font-size: 8pt;
	}
	div.counters {
		width: 840px;
		margin-top: 30px;
		margin-left: 30px;
		height: 50px;
		float: left;

	}
	div.clear {
		clear: both;
	}
	span.date {
	    font-weight: bold;
	    font-size: 11pt;
	}
	span.news {
	    color: red;
	}
	span.newhead {
	    font-weight: normal;
	    font-size: 11pt;
	    color: #4b0522;
	}
	a.menu {
	    color: #320316;
	    font-weight: bold;
	    font-size: 11pt;
	    text-decoration: none;
	}
	a.menur {
	    color: #855527;
	    font-weight: bold;
	    font-size: 11pt;
	    text-decoration: none;
	}
	a.current {
	    color: darkred;
	    font-weight: bold;
	    font-size: 11pt;
	    text-decoration: none;
	}
	a.menu:hover, a.menur:hover,a.current:hover {
	    text-decoration: underline;
	}
	a.newcnt {
	    color: #a8622c;
	    font-weight: bold;
	    font-size: 11pt;
	    text-decoration: none;
	}
	a.newsarch {
	    color: #4b0522;
	    font-weight: bold;
	    font-size: 11pt;
	    text-decoration: none;
	}
	a.newsarch:hover, a.newcnt:hover {
	    text-decoration: underline;
	}
	.tabhead {

	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 14px;
	    font-weight: bold;
	    text-align: center;
	    color: darkred;
	    padding-top: 3px;

	}
	    div.fbox {
                position: relative;
                width: 240px;
            }
            div.fboxhead {
                background: no-repeat URl("../pic/boxhead.png");
                width: 240px;
                height: 12px;
            }
            div.fboxfoot {
                position: relative;
                background: no-repeat URl("../pic/boxfoot.png");
                width: 240px;
                height: 12px;
            }
            div.fboxcont {
                padding: 12px;
                position: relative;
                background: repeat-y URl("../pic/boxback.png");
                width: 240px;
            }
            div.fboxheadpit,div.fboxheadvist,div.fboxheadldog,div.fboxheadkosm {
                position: relative;
                background: no-repeat URl("../pic/prespit.png");
                top: -15px;
                left: -3px;
                width: 226px;
                height: 31px;
            }
	    div.fboxheadvist {
                background: no-repeat URl("../pic/expo.png");
		left: 60px;
	    }
	    div.fboxheadldog {
                background: no-repeat URl("../pic/ldog.png");
		left: 70px;
	    }
	    div.fboxheadkosm {
                background: no-repeat URl("../pic/kosm.png");
		left: 25px;
                height: 50px;
	    }
            div.fboxicon {
                position: relative;
		text-align: center;
		min-height: 2px;
                left: -10px;
                top: -15px;
            }
	    div.fboxsign {
                position: relative;
		width: 210px;
		text-align: center;
		font-weight: normal;
		font-size: 8pt;
		color: #422904;
	    }
	    img.icon4 {
		border: 0px;
		height: 80px;
	    }
